/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/Tcl-hack.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/Tcl.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/earmv4-netbsd-thread-multi/auto/Tcl/Tcl.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tcl-hack.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tcl.3
